package com.rjconsultores.ventaboletos.vo.pricing;

public class PricingMarca {

	private Integer marcaId;
	private String descmarca;
	
	public PricingMarca() {
		super();
	}

	public PricingMarca(com.rjconsultores.ventaboletos.entidad.PricingMarca pricingMarca) {
		this();
		this.marcaId = pricingMarca.getMarca().getMarcaId().intValue();
		this.descmarca = pricingMarca.getMarca().getDescmarca();
	}

	public Integer getMarcaId() {
		return marcaId;
	}

	public void setMarcaId(Integer marcaId) {
		this.marcaId = marcaId;
	}

	public String getDescmarca() {
		return descmarca;
	}

	public void setDescmarca(String descmarca) {
		this.descmarca = descmarca;
	}

}
